body {
  background: #fff;
  margin-bottom: 80px;
  padding: 10px;
  
}

.page-header{
  margin-top: 0;
}

.panel-body{
  padding-top: 0;
}

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}

.form-signin .checkbox {
  font-weight: normal;
}

.form-signin .form-control {
  position: relative;
  font-size: 16px;
  height: auto;
  padding: 10px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.form-signin .form-control:focus {
  z-index: 2;
}

.form-signin input[type="text"] {
  margin-bottom: -1px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

textarea {
  resize:none;
}

.fading
{
  opacity: 1;
  filter: alpha(opacity=10);
    -ms-transition: all 0.5s ease-in;
  -moz-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  -webkit-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}

.fading:hover
{
  opacity: 0.7;
  filter: alpha(opacity=7);
    -ms-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

#contenido{
  padding-bottom: 80px;
}
#footer{
  margin-bottom: 0px;
}

.control-label {
  cursor: pointer;
}

#sb {
  padding:10px;
}

table{
  background: #FFF;
}

a{
  -ms-transition: all 0.25s ease-in;
  -moz-transition: all 0.25s ease-in;
  -o-transition: all 0.25s ease-in;
  -webkit-transition: all 0.25s ease-in;
  transition: all 0.25s ease-in;
}

a:hover{
  -ms-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  -webkit-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#dialog
{
background:#949494;
}

/*Para cambiar el contenido del cuadro de diálogo, tamaño de fuente, color de fuente, ...*/
.ui-dialog .ui-widget-content
{
color: #060202;
font-family: arial;
font-size: 16px;
}

/*Para cambiar el fondo de la cabecera*/
.ui-dialog .ui-widget-header
{
background: #6F6F6F;
}

/*Para cambiar el contenido de la cabecera, tamaño de fuente, color de fuente, ...*/
.ui-dialog .ui-dialog-titlebar
{
color: #060202;
font-family: arial;
font-size: 16px;
}